Subject: [TR] Head Removal-Block and Head Offer

From: Robert Rochlin <[email-masked]>
Date: Fri, 6 Sep 2019 17:28:35 -0400

I rebuilt my “72 TR6 about 5 years ago.  I did about What Jomac recommends.  I increased the compression to about 9.25, installed a Goodparts GP 2 cam and put in .20 over pistons.  With great help form Bob Lang, Jay Welch and a little advice from Richard Good I got an excellent result.  The engine runs strong, idles well and runs at a consistent normal temperature. I did add a carburetor heat shield to get an consistent idle on hot days or when coming off the highway to slow traffic. I’m running the stock ZS carbs. 
	Jay gave me a block including the head.  I believe that both are usable and the internals were in good condition.. I did use the crank shaft  in the rebuild. What did puzzle me, try as I might I could not break loose the head from the block. I tried wedging in a stiff wide blade paint scraper which I was able to work between the head and the block, but since I didn’t need the block or head I gave up as I didn’t want to damage either one by gouging them.  I can only guess that the last person to do the head used some kind of gasket sealer that has become dried and very adhesive. 
	If any one on the list wishes to have the block/head please let me know, of course no charge, but you must pick up.  The machine shop I used assured me that they could remove the head.
	
	Best,
	Bob
	’72 TR6
** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]